Authorization: Bearer ********************curl --location 'https://mma.tvunetworks.com/api/search/v2/ai/search' \
--header 'SID: 92575d36dcb631ac94745e6b157de17a5a13d65b31e44869f06854ab928dd80235d4daae8696b4a92a7be5f802c45a219648701fc9ca59f44e9c0f022d5d38a7' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"pageNum": 0,
"pageSize": 0,
"query": "string"
}'{
"errorCode": 0,
"result": {
"list": [
{
"SourceId": "string",
"SourceType": "string",
"caption": "string",
"captionWithHighlight": "string",
"eventObjectID": "string",
"eventTitle": "string",
"eventTitleWithHighlight": "string",
"language": "string",
"living": true,
"mediaInfo": [
{
"fullPath": "string",
"mediaObjectId": "string",
"offset": 0,
"recordEnd": 0,
"recordStart": 0,
"sourceId": "string",
"sourceObjectId": "string",
"thumbnailFullPath": "string",
"rid": "string"
}
],
"objectTag": null,
"previewMediaInfo": [
{
"fullPath": "string",
"mediaObjectId": "string",
"offset": 0,
"recordEnd": 0,
"recordStart": 0,
"sourceId": "string",
"sourceObjectId": "string",
"thumbnailFullPath": "string",
"rid": "string"
}
],
"sourceName": "string",
"sourceNameWithHighlight": "string",
"sourceObjectId": "string",
"sourceObjectName": "string",
"sourceObjectType": "string",
"status": 0,
"timestamp": 0,
"timestampEnd": 0,
"timestampStart": 0,
"personName": "string",
"personId": "string",
"personImgInfo": {
"path": "string",
"position": {
"height": 0,
"left": 0,
"top": 0,
"width": 0
}
}
}
],
"size": 0,
"total": 0
},
"errorInfo": "string"
}